activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christopher G. Stach II" <...@ldsys.net>
Subject Re: change ActiveMQ 4.2 to ActiveMQ 5.0
Date Tue, 23 Jan 2007 19:18:16 GMT
Rob Davies wrote:
> Hi Brian,
> 
> this isn't exactly true - we have always incremented the major version
> number with wire protocol changes when they are not backward compatible
> - but it's erroneous to assume that there is a casual link between the
> two - its just been coincidental to date.
> 
> cheers,
> 
> Rob

Is 5.0 going to be a requirement?  If so, does that mean finally tossing
backport-util-concurrent?

-- 
Christopher G. Stach II


Mime
View raw message